I5-9400F电脑是不是配置太低 还是用的UG版本太高了

NX1953用的星空浩强外挂之类的  总是有点各种问题   出不了程序单什么的   人家说是电脑配置太低了   所以有些外挂要么装不了  要么装出来不好用。请教下大家是这么回事吗、?还是要装低版本的软件。attachments-2021-06-i4XVNnbV60bf6a78aa599.jpg

请先 登录 后评论
学技网学技网

5 个回答

老叶 - NX网、学技网、UG爱好者论坛创始人
擅长:NX软件

这个跟电脑配置没关系,要有关系也是系统的问题,还有NX软件、外挂相关设置。

再说了,你的电脑配置虽然不算很高,但绝对不会低,大部分人工作都是差不多你这样的配置。

请先 登录 后评论
zcd

谁说配置低  你都9代cpu了    我的3700  怎么办 

请先 登录 后评论
庆夜

UG版本太高,外挂没跟上,会出现各种BUG。

请先 登录 后评论
一寸灰

还是外挂没装好。具体原因还是你要自己会分析,因为你不知道什么原因也不明白,所以网上找你的症状再每一个都试试。外挂的变量都设置对了么?杀毒软件会删除有的文件,所以建议360什么的就不要了。

请先 登录 后评论
w868005


应该说你用的星空浩强外挂版本会不会太低
如果你用的外挂版本太低,的确外挂会装不了,或使用上有問題
这时要装较低版本的NX

人家说是电脑配置太低了,那个人应该是卖电脑的吧!

请先 登录 后评论